body {
	--fsAddBuffer: 22px;
}
[id='hobbydb_leaderboard_atf'],
[id='hobbydb_siderail_left_2'],
[id='hobbydb_leaderboard_btf'],
[id='hobbydb_siderail_left'],
[id='hobbydb_incontent_static_subjects'],
[id='hobbydb_incontent_static_market'],
[id='hobbydb_incontent_static_member'],
[id='hobbydb_checkout_desktop'],
[id='hobbydb_checkout_mobile'],
[id='hobbydb_orderconfirmation_mobile'],
[id='hobbydb_orderconfirmation_desktop'],
[id='hobbydb_mycart_mobile'],
[id='hobbydb_mycart_desktop'],
[id='hobbydb-com_reusable_incontent'],
[id='hobbydb_incontent_dynamic'],
[id='hobbydb_stickypushdown-pushdown-cls'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='hobbydb-com_reusable_incontent'] {
		--height: 250px;
}
[id='hobbydb_checkout_desktop'] {
		--height: 250px;
}
[id='hobbydb_checkout_mobile'] {
		--height: 250px;
}
[id='hobbydb_incontent_dynamic'] {
		--height: 250px;
}
[id='hobbydb_incontent_static_market'] {
		--height: 250px;
}
[id='hobbydb_incontent_static_member'] {
		--height: 250px;
}
[id='hobbydb_incontent_static_subjects'] {
		--height: 250px;
}
[id='hobbydb_leaderboard_atf'] {
		--height: 50px;
}
[id='hobbydb_leaderboard_btf'] {
		--height: 250px;
}
[id='hobbydb_mycart_desktop'] {
		--height: 250px;
}
[id='hobbydb_mycart_mobile'] {
		--height: 250px;
}
[id='hobbydb_orderconfirmation_desktop'] {
		--height: 250px;
}
[id='hobbydb_orderconfirmation_mobile'] {
		--height: 250px;
}
[id='hobbydb_stickypushdown-pushdown-cls'] {
		--height: 100px;
}
@media only screen and (min-width: 768px) {
	[id='hobbydb-com_reusable_incontent'] {
		--height: 90px;
	}
	[id='hobbydb_incontent_dynamic'] {
		--height: 90px;
	}
	[id='hobbydb_incontent_static_market'] {
		--height: 90px;
	}
	[id='hobbydb_incontent_static_member'] {
		--height: 90px;
	}
	[id='hobbydb_incontent_static_subjects'] {
		--height: 90px;
	}
	[id='hobbydb_leaderboard_atf'] {
		--height: 90px;
	}
	[id='hobbydb_leaderboard_btf'] {
		--height: 250px;
	}
	[id='hobbydb_siderail_left'] {
		--height: 600px;
	}
	[id='hobbydb_siderail_left_2'] {
		--height: 600px;
	}
	[id='hobbydb_stickypushdown-pushdown-cls'] {
		--height: 90px;
	}
}
@media only screen and (min-width: 970px) {
	[id='hobbydb_leaderboard_atf'] {
		--height: 90px;
	}
	[id='hobbydb_leaderboard_btf'] {
		--height: 250px;
	}
}
